al_set_new_window_position(3)

NAME

al_set_new_window_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_window_position(int x, int y)

DESCRIPTION

Sets where the top left pixel of the client area of newly created windows (non-fullscreen) will be on screen, for displays created by the calling thread. Negative values are allowed on some multihead systems.

To reset to the default behaviour, pass (INT_MAX, INT_MAX).

SEE ALSO

al_get_new_window_position(3)